# **1. Préambule**

Ce document a pour fonction d’établir les règles officielles de la belote contrée, dans sa variante la plus pratiquée,
c’est-à-dire la belote contrée à 4 joueurs répartis en 2 équipes de 2 joueurs, seules règles reconnues par la Fédération
Française de Belote.

Source : [Règles officielles de la Belote Contrée](http://www.ffbelote.org/wp-content/uploads/2015/11/REGLES-DE-LA-BELOTE-CONTREE.pdf)

***

# **2. Présentation**

Le jeu de belote se joue avec un jeu de **32 cartes**, comprenant les 7, 8, 9, 10, Valets, Dames, Rois et As les quatre
couleurs pique, cœur, carreau et trèfle et oppose deux équipes de deux joueurs se faisant face : équipe nord/sud opposée
à ouest/est.

La partie se déroule en plusieurs donnes (également appelées mènes) et se termine lorsqu’une équipe atteint ou dépasse
un nombre de points défini au départ, ou après un nombre défini de donnes. Une donne comprend plusieurs phases de jeu :

+ La distribution,
+ Les enchères,
+ Le jeu de la carte,
+ Le calcul du score.

***

# **3. La distribution**

## 3.1. Le donneur

Le premier donneur de la partie est tiré au sort. Pour la donne suivante, le donneur sera son voisin de droite et ainsi
de suite.

## 3.2. Mélange des cartes

Le mélange du jeu est obligatoire avant chaque distribution. Le donneur saisit les 32 cartes faces cachées et effectue
un mélange avant de reposer le paquet sur la table, toujours face cachée.

## 3.3. La coupe

Le joueur situé à la gauche du donneur effectue une coupe en 2 de manière franche sans compter le nombre de cartes qu’il
souhaite couper. **Chaque tas doit contenir au moins 3 cartes**. Le donneur referme la coupe.

## 3.4. La distribution

Le donneur distribue 8 cartes à chaque joueur, **dans le sens inverse des aiguilles d’une montre en commençant par son
voisin de droite**, de l’une des manières suivantes :

+ 3 cartes puis 2 puis 3
+ 3 cartes puis 3 puis 2
+ 2 cartes puis 3 puis 3

***

# **4. Les enchères**

## 4.1. Tour d’enchères

Les joueurs s'expriment chacun à leur tour en commençant par le joueur placé à droite du donneur. Chaque joueur peut :

## *Passer*

Un joueur passe son tour en disant « je passe » à l’exception de toute autre locution sauf accord préalable entre les 2
équipes. Un joueur qui a passé une fois pourra enchérir par la suite s’il en a l’opportunité. Si les 4 joueurs passent
sans enchérir, la donne est terminée sans points marqués.

> Le donneur rassemble les cartes et les fait passer au joueur à sa droite qui sera le nouveau donneur.

## *Enchérir*

Un joueur fait une enchère en désignant clairement le nombre de points qu’il engage son équipe à obtenir, et la couleur
de l'atout qu'il choisit.

L’enchère doit être de **80 au minimum, doit être un multiple de 10 et doit être supérieure à l'enchère précédente.**

En lieu et place d’un nombre de points, il est possible **à tout moment** de demander un capot, engageant alors l’équipe
à remporter les huit plis. Il n’existe pas d’enchère supérieure au capot ; dès lors l’équipe adverse ne peut plus que
passer ou contrer.

La manière d’annoncer son contrat doit toujours être la même. On annonce d’abord la valeur du contrat (80, 90,100…),
puis la couleur (pique, cœur…), par exemple « 90 cœur ».
> Les locutions du type « 20 de mieux », « 10 de plus », etc... sont interdites.

Il est impossible de surenchérir sur soi-même : le tour de d’enchère s’achève lorsqu'après une enchère ou un contre, les
trois joueurs suivants passent.

## *Contrer*

Un joueur peut contrer une enchère adverse, mettant ainsi en doute la capacité de son adversaire à réaliser son contrat,
en disant « Je contre ».

> On ne peut contrer que lorsque c’est à son tour de parler (on ne contre pas « à la volée »).

Le fait de contrer fige le contrat, empêchant ainsi toute possibilité de surenchère.

**Le score de la donne sera multiplié par 2.**

## *Surcontrer*

Lorsqu'une équipe a contré, l’équipe adverse a la possibilité de surcontrer en disant « je surcontre ». Le tour
d’enchères s’arrête alors immédiatement.

**Le score de la donne sera multiplié par 4.**

## 4.2. Contrat

En prenant, le joueur engage son équipe (les preneurs) à réussir deux conditions, avec un jeu de la carte basé sur la
couleur d’atout qu’il a désignée :

+ Atteindre ou dépasser le nombre de points demandés lors de l’enchère, ou huit plis si capot demandé,
+ Réaliser plus de points que l’équipe adverse (la défense)

Le nombre de points comprend :

+ Les points remportés lors des plis
+ Les points de la belote éventuelle ainsi
+ Les points des annonces éventuelles.

***

# **5. Le jeu de la carte**

Le jeu de la carte se compose de huit plis (ou « levées ») de quatre cartes.

## 5.1. Déroulement

Le joueur situé à droite du donneur joue la carte de son choix : c’est l’entame. La couleur de la carte de l’entame fixe
la couleur demandée.

Les trois autres joueurs jouent alors une carte chacun leur tour, toujours dans le sens inverse des aiguilles d’une
montre, et en suivant les règles ci-dessous. Le pli est remporté par le joueur qui a joué la plus forte carte à l'atout
ou, à défaut, à la couleur demandée. Ce dernier entame le pli suivant, et ainsi de suite.

**Toute carte montrée doit être jouée** sauf autorisation ou avis contraire de la part des adversaires. Les plis sont
toujours ramassés du côté de la même personne dans chaque équipe durant toute la donne, et sont empilés dans leur ordre
d’apparition. Le dernier pli peut être consulté par n’importe quel joueur de la partie tant que le pli suivant n’a pas
été ramassé.

Lorsque toutes les cartes ont été jouées, on procède au calcul des points.

## 5.2. Règles

+ On doit **toujours** fournir la couleur demandée à l'entame si l'on en possède. Si la couleur demandée est l'atout,
  lorsque c'est possible, il faut en plus monter sur la carte la plus haute déjà posée.

+ Si l'on ne possède pas de carte dans la couleur demandée, et que notre partenaire est maître c’est-à-dire qu’il a joué
  la meilleure carte sur le tapis (on dit qu’il « tient le pli »): on peut alors jouer n'importe quelle carte ; on se "
  défausse". On peut également jouer atout si bon nous semble.

+ Si l'on ne possède pas de carte dans la couleur demandée, et que notre partenaire n'est pas maître ou n'a pas encore
  joué : on est tenu de jouer un atout si l'on en possède (on dit que l’on « coupe »), sinon on se défausse en jouant
  n'importe quelle carte.

  Précision : Si un adversaire a déjà coupé, et qu’il ne nous reste que des atouts inférieurs au sien, il n’est **pas**
  obligatoire d’en jouer un (on dit que l’on « ne pisse pas »), on peut se défausser

+ Lorsque l’on est conduit à jouer atout, soit parce qu’il s’agit de la couleur demandée à l’entame, soit parce que l’on
  doit couper, on doit toujours jouer un atout plus fort que ceux déjà présents sur le tapis, même si cela est contraire
  à notre intérêt. Si cela s'avère impossible, on peut jouer un atout plus faible

+ Lorsque notre partenaire, maître, a coupé une carte adverse et que nous ne possédons plus que de l’atout, il n’est pas
  obligé de fournir un atout supérieur. C’est le seul cas de figure, plutôt rare, où il est permis de jouer un atout
  inférieur.

***

# **6. Ordre et valeur des cartes**

Les cartes n’ont pas le même ordre ni la même valeur selon qu’il s’agisse d’atout ou non. Les tableaux suivants
indiquent l’ordre et la valeur des cartes dans l’ordre décroissant.

| Carte | À l’atout | Hors atout |
| ----- | --------- | ---------- |
| *As*    | 11 points | 11 points  |
| *Dix*   | 10 points | 10 points  |
| *Roi*   | 4 points  | 4 points   |
| *Dame*  | 3 points  | 3 points   |
| *Valet* | **20 points** | **2 points**   |
| *Neuf*  | **14 points** | **0 points**   |
| *Huit*  | 0 point   | 0 point    |
| *Sept*  | 0 point   | 0 point    |

***

# **7. La belote et la rebelote**

Lorsqu'un joueur détient ensemble **le roi et la dame d’atout**, on dit qu’il a la belote, ce qui offre à son équipe un
bonus de **20 points**.

Pour être conforme, elle doit être annoncée en disant « belote » lorsqu'il joue la première de ces deux cartes (
indifféremment la Dame ou le Roi), puis obligatoirement « rebelote » lorsqu'il joue la seconde.

> En cas d'omission d'un de ces deux termes, la belote n'est pas prise en compte.

**La belote annoncée de manière conforme est imprenable : le bonus de points est accordé même en cas de chute.**

***

# **8. Les annonces**

La belote contrée se joue toujours sans annonces.

***

# **9. Dix de der et capot**

## 9.1. Dix de der

L’équipe réalisant le dernier pli obtient un bonus de 10 points pour ce pli. Il s'agit de la règle du « dix de der »,
der étant le diminutif de « dernier pli ». Le total des points du jeu est donc de 162, en comptant le « dix de der ».

## 9.2. Capot

En cas de capot, c’est-à-dire les 8 plis remportés par la même équipe, le dix de der vaut 100 points, portant ainsi le
total à 252 points.

***

# **10. Calcul du score**

## 10.1. Résultat de la donne

Lorsque les 8 plis ont été joués, on procède au calcul du score. Chaque camp totalise ses points, à savoir :

+ Le nombre de points contenus dans les plis réalisés par son équipe,
+ Le dix de der,
+ La belote/rebelote.

### *10.1.1. Contrat réussi*

Le contrat est réussi si les deux conditions suivantes sont réunies :

+ Les preneurs obtiennent un **total supérieur ou égal à l’enchère demandée OU ont réalisé les huit plis en cas de capot
  demandé.**

+ Les preneurs obtiennent un total supérieur à celui de la défense.
    + **Les preneurs marquent** : *Leur total* + *Le montant du contrat demandé (250 points pour un capot demandé)*.
    + **Les défenseurs marquent** : *Leur total*.

Cas particulier : si un capot est réalisé par les preneurs, les annonces des défenseurs changent de main et sont marqués
par les preneurs, et ce, que le capot ait été demandé lors des enchères ou non.

+ Si le contrat a été contré (resp.surcontré) :
    + **Les preneurs marquent** : (*160 points (ou 250 points si capot réalisé, même non demandé)* + *Leurs annonces* +
      *Leur belote* + *Les annonces des défenseurs qui changent de main* + *Le montant du contrat demandé (250 points
      pour un capot demandé)*) × 2 (resp.4)
    + **Les défenseurs** *ne marquent rien*, à l’exception éventuelle des 20 points de belote qui sont réputés
      imprenables.

### *10.1.2. Contrat chuté*

Le contrat est chuté si **la défense obtient un total supérieur ou égal aux preneurs OU si les preneurs n’ont pas
atteint leur contrat.**

+ **Les preneurs** *ne marquent rien*, à l’exception éventuelle des 20 points de belote qui sont réputés imprenables.
+ **Les défenseurs** marquent *160 points de chute* + *Leurs annonces* + *Leur belote* + *Les annonces des preneurs qui
  changent de main* + *Le montant du contrat demandé (250 points pour un capot demandé)*.

**Si le contrat a été contré (resp. surcontré), les défenseurs doublent (resp. quadruplent) leurs points.**

### *10.1.3. Règle du litige*

En cas d'égalité entre les totaux de points des deux équipes (81-81 ou 91-91), il y a « litige ». Dans ce cas, **les
points du preneur sont remis en jeu (81 ou 91) et seront reversés à l'équipe réussissant le contrat de la donne
suivante.** L'équipe qui n'avait pas pris marque ses points (81 ou 91) dès la donne ayant mené au litige.

> Chaque tournoi se réserve le droit d'appliquer ou non la règle du litige et doit le stipuler clairement en amont. Dans
> le cas où elle n'est pas appliquée, le tournoi doit définir à l'avance si l'égalité de score provoque la chute ou la
> réussite du contrat pour l'équipe preneuse.

## 10.2. Arrondi

À la coinche, les points de la partie sont arrondis à la dizaine la plus proche. Note : 85 est arrondi à 90 tandis que
84 est arrondi à 80.

## 10.3. Fin de partie

Le premier camp atteignant ou dépassant le nombre de points fixés au préalable remporte la partie.

Si les deux camps dépassent les points fixés au même moment, c'est celui qui a le plus de points au-delà qui remporte la
partie.

En cas de nouvelle égalité, une dernière donne départage les deux camps.

Cas particulier : Si une équipe est capot ou chute, et atteint les points fixés uniquement grâce aux points d’une
belote, la partie n’est pas encore gagnée et doit se poursuivre. L’équipe aura besoin d’un pli supplémentaire pour
valider la partie.

***

# **11. Variante : Sans Atout / Tout Atout**

L’organisateur d’un tournoi peut décider de le jouer avec la variante du Sans Atout / Tout Atout. Cette variante permet
de prendre, en sus des 4 couleurs d’atout possibles, à « Sans Atout »
(il n’existe aucune couleur d’atout) et « Tout atout » (toutes les couleurs sont atout), et implique les changements
suivants :

## 11.1. Tour d’enchères

Un joueur peut prendre à la couleur ainsi qu’à Sans Atout et Tout Atout.

## 11.2. Sans Atout

Lors d'un contrat à Sans Atout, il n'y a aucun atout. De fait, il est impossible de couper. Il n'y a pas de belote
possible.

L'ordre et la valeur des cartes sont les suivants :

| Carte | Valeur    |
| ----- | --------- |
| As    | 19 points |
| Dix   | 10 points |
| Roi   | 4 points  |
| Dame  | 3 points  |
| Valet | 0 points  |
| Neuf  | 0 points  |
| Huit  | 0 point   |
| Sept  | 0 point   |

L'ordre et la valeur des carrés sont les suivants

| Combinaison | Valeur |
| ----- | --------- |
| *4 As*    | **200 points** |
| *4 Dix*   | **150 points** |
| *4 Roi*   | 100 points  |
| *4 Dame*  | 100 points  |
| *4 Valet* | 100 points |
| *4 Neuf*  | 100 points |

## 11.3. Tout Atout

Lors d'un contrat à Tout Atout, toutes les couleurs sont définies comme atout. De fait, il est impossible de couper et
il est obligatoire de monter sur la carte qui tient, quand cela est possible.

**Il peut y avoir jusqu'à 4 belotes ET on est toujours obligé de monter sur la carte qui tient si l'on peut.**.

L'ordre et la valeur des cartes sont les suivants :

| Carte | Valeur    |
| ----- | --------- |
| Valet | **13 points**  |
| Neuf  | **9 points**  |
| As    | **6 points** |
| Dix   | **5 points** |
| Roi   | **3 points**  |
| Dame  | **2 points** |
| Huit  | 0 point   |
| Sept  | 0 point   |

L’ordre et la valeur des carrés demeurent inchangés.